*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
/.idea/
/.graddle/
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties
